"MaterialContributionsSwitchAccessibilityHint" = "Ayarı açıp kapatmak için iki kez dokunun";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Açık";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Kapalı";
